<?php

if ( ! function_exists( 'theaisle_elated_register_blog_list_widget' ) ) {
	/**
	 * Function that register blog list widget
	 */
	function theaisle_elated_register_blog_list_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassBlogListWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_blog_list_widget' );
}